> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tratum.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar análises disponíveis

> Api para Consultar os planos e saldo do usuÃ¡rio



## OpenAPI

````yaml GET /v1/holder/{holderId}/organization/{organizationId}/activities
openapi: 3.1.0
info:
  title: Tratum API
  description: >-
    Esta documentação fornece as informações necessárias para integrar-se ao
    nosso ecosistema. Nossas APIs permite que os clientes enviem solicitações
    para analisar, consultar, monitorar dados associados a um documento
    específico.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://search.tratum.com.br
security:
  - bearerAuth: []
paths:
  /v1/holder/{holderId}/organization/{organizationId}/activities:
    get:
      description: API retorna a lista de análises
      parameters:
        - name: holderId
          in: path
          description: ID do parceiro
          required: true
          schema:
            type: integer
            format: int64
        - name: organizationId
          in: path
          description: ID da organização
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: Resposta da listagem das análises disponíveis
          content:
            application/json:
              schema:
                type: object
                properties:
                  sucess:
                    type: boolean
                  reason:
                    type: string
                  total:
                    type: integer
                  from:
                    type: integer
                  to:
                    type: integer
                  limit:
                    type: integer
                  result:
                    type: array
                    items:
                      type: object
                      properties:
                        accessPauseMonitor:
                          type: boolean
                        createdAtDate:
                          type: number
                        documentInfo:
                          type: string
                        daypausemonitor:
                          type: integer
                        documentType:
                          type: string
                        documentNumber:
                          type: string
                        consume:
                          type: integer
                        typePlan:
                          type: string
                        rfBaseStatus:
                          type: string
                        userPlanConsumeUniqueId:
                          type: integer
                        createdAt:
                          type: string
                        deletedAt:
                          type:
                            - string
                            - 'null'
                        planChangedAt:
                          type:
                            - string
                            - 'null'
                        latestTotalAnalyzed:
                          type: integer
                        latestTotalRisk:
                          type: integer
                        dtAvailablePause:
                          type:
                            - string
                            - 'null'
                        typeSearch:
                          type: string
                        userPlanConsumeAnalytics:
                          type: array
                          items:
                            type: object
                            properties:
                              userPlanConsumeProtestSummaryId:
                                type: string
                              bucketName:
                                type: string
                              hasMindMap:
                                type: boolean
                              userPlanConsumeGovernmentDebtorSummaryId:
                                type: string
                              faturamentoEstimado:
                                type:
                                  - number
                                  - 'null'
                              statusIndex:
                                type: string
                              statusProtest:
                                type: string
                              filenameFull:
                                type: string
                              statusDebtor:
                                type: string
                              lastUserPlanConsumeAnalytics:
                                type: integer
                              statusReport:
                                type: string
                              typePlan:
                                type: string
                              userPlanConsumeUniqueId:
                                type: integer
                              createdAt:
                                type: string
                              userPlanConsumeAnalyticsId:
                                type: integer
                              folder:
                                type: string
                              filename:
                                type:
                                  - string
                                  - 'null'
                              statusQSA:
                                type: string
                              hasCertification:
                                type: boolean
                              importantTerms:
                                type: array
                                items:
                                  type: string
                              status:
                                type: string
                            required:
                              - userPlanConsumeProtestSummaryId
                              - bucketName
                              - hasMindMap
                              - userPlanConsumeGovernmentDebtorSummaryId
                              - statusIndex
                              - statusProtest
                              - filenameFull
                              - statusDebtor
                              - lastUserPlanConsumeAnalytics
                              - statusReport
                              - typePlan
                              - userPlanConsumeUniqueId
                              - createdAt
                              - userPlanConsumeAnalyticsId
                              - folder
                              - statusQSA
                              - hasCertification
                              - importantTerms
                              - status
                        updatedAt:
                          type: string
                      required:
                        - accessPauseMonitor
                        - createdAtDate
                        - documentInfo
                        - daypausemonitor
                        - documentType
                        - documentNumber
                        - consume
                        - typePlan
                        - rfBaseStatus
                        - userPlanConsumeUniqueId
                        - createdAt
                        - latestTotalAnalyzed
                        - latestTotalRisk
                        - typeSearch
                        - userPlanConsumeAnalytics
                        - updatedAt
                required:
                  - sucess
                  - reason
                  - total
                  - from
                  - to
                  - limit
                  - result
        '403':
          description: Não autorizado
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorLogin'
components:
  schemas:
    ErrorLogin:
      required: []
      type: object
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````